{ inputs, ... }:
{
  flake.legacyPackages = {
    whitehouse-router = import "${inputs.liminix}/default.nix" {
      device = (import "${inputs.liminix}/devices/gl-ar750");
      liminix-config = import ./white-house/configuration.nix { inherit inputs; };
    };
  };
}
